Subject: New Reply Received - Order No. - 4573147791
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 11:41:37 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order No. - 4573147791  Ticket comment <div dir="auto">
<div>Good Afternoon,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">However, I'd like to inform you that I haven't been contacted by any of your teams yet. I'm amazed how it takes so many days to sort this out, I haven't even been provided with a new delivery date.</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know if the product is not available, I'll request my refund and go elsewhere where I can get better customer service.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Noman</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 1, 2021, 5:34 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Nsaq,</font></font></font></font></div>
<div dir="ltr">
<div></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">The Support Team</font></font></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2793389